Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Post Installation Help
Author Message
crabdance
Regular
Regular


Joined: Oct 20, 2006
Posts: 56

PostPosted: Thu Jan 04, 2007 9:00 am Reply with quote

I know that this has been addressed because of the searching that I've done trying to find the answer. Nothing that I found during the search fixed my problem. I'm using RavenNuke 7.6 v.2.2.2 and I have phpbb version 2.0.22. Here is what happens. When you click on the quote button, the following code will show up in preview as:

[quote=username] Some text here [/quote]

unfortunately you get the same thing when you post the message. The message does not come up in a "quote box". Instead, It shows up as plain text with the [quote=username] Some text here [/quote] visible in the message body.

This has been like this since day one (as far as I know). I would appreciate any help that anyone might give. Thanks everyone!
 
View user's profile Send private message
srhh
Involved
Involved


Joined: Dec 27, 2005
Posts: 296

PostPosted: Thu Jan 04, 2007 11:48 am Reply with quote

The fix Monetgo posted here worked for me: Smile
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Thu Jan 04, 2007 6:09 pm Reply with quote

Yeah, one of the phpBB patches broke it and then the next one fixed it again.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
crabdance
PostPosted: Fri Jan 05, 2007 4:08 am Reply with quote

montego wrote:
Yeah, one of the phpBB patches broke it and then the next one fixed it again.


This fix does not work for me. I do not have the function "addslashes(...)" in the "functions_post.php" file. Should I try to upgrade my version of phpbb?

thanks again for the help
 
montego
PostPosted: Fri Jan 05, 2007 6:41 am Reply with quote

You say originally that you are using phpBB 2.0.22 version? Are you certain? Had you upgraded it yourself? when you go to forums administration, does it say your version is this?

I ask because in our RavenNuke 2.10.00 QA testing site, which has 2.0.22 installed, this is working just fine.

If you are really at a lower version, then I would either wait for 2.10.00 of RavenNuke to come out this month, or upgrade to BBtoNuke 2.0.22 (get from Only registered users can see links on this board! Get registered or login!
 
crabdance
PostPosted: Fri Jan 05, 2007 6:59 am Reply with quote

montego wrote:
You say originally that you are using phpBB 2.0.22 version? Are you certain? Had you upgraded it yourself? when you go to forums administration, does it say your version is this?

I ask because in our RavenNuke 2.10.00 QA testing site, which has 2.0.22 installed, this is working just fine.

If you are really at a lower version, then I would either wait for 2.10.00 of RavenNuke to come out this month, or upgrade to BBtoNuke 2.0.22 (get from Only registered users can see links on this board! Get registered or login!


Actually, I'm using version 2.0.12 of phpbb. Think I would rather wait until 2.10.00 of RavenNuke to come out and install it. I don't seem to have much luck on phpbb upgrages when I try and do it myself Embarassed

Thanks for the help! Will keep an eye out for the new version.
 
montego
PostPosted: Fri Jan 05, 2007 7:13 am Reply with quote

Sorry, I am so Confused You say this up top here:

Quote:

I'm using RavenNuke 7.6 v.2.2.2


That version of RavenNuke is BBtoNuke / phpBB version 2.0.20, so you should not be that far behind.

Was this an upgrade to RavenNuke that you did awhile back from another previous nuke version?
 
crabdance
PostPosted: Fri Jan 05, 2007 7:44 am Reply with quote

montego wrote:
Sorry, I am so Confused You say this up top here:

Quote:

I'm using RavenNuke 7.6 v.2.2.2


That version of RavenNuke is BBtoNuke / phpBB version 2.0.20, so you should not be that far behind.

Was this an upgrade to RavenNuke that you did awhile back from another previous nuke version?


A while back I think that I tried to upgrade my phpbb but it was not a success. So I had to roll back the changes. That might have killed it, I guess. Can I go from the version of phpbb I'm using straight to the latest version? Or do I have to go through 1.1 to 1.2 to 1.3 etc?

Sorry to be so dense... I'm still learning about Nuke Smile

Edit: I just found out that version of phpbb in my RavenNuke install dir is newer than the one I'm running. The file "functions_post.php" DOES have the add slashes function. I'm going to try and put the files in the install dir to my server... will let you know how this turns out...

thanks
 
crabdance
PostPosted: Fri Jan 05, 2007 7:50 am Reply with quote

Just got it working!!! YEA!!! Thanks for your help. I tested it on my site and it now works properly. Used the "$message = str_replace('"', '\"', $message); " fix and that made it work.

tanks!!
 
montego
PostPosted: Fri Jan 05, 2007 11:18 am Reply with quote

Cheers RavensScripts
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Post Installation Help

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©